{
  "name": "17PDF",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "cross-env BASE_URL=http://81.68.234.235:8999/17pdf-backend-core NODE_ENV=development nuxt",
    "build": "cross-env BASE_URL=http://139.196.160.101:8082/17pdf-backend-core NODE_ENV=production nuxt build",
    "start": "cross-env BASE_URL=http://139.196.160.101:8082/17pdf-backend-core NODE_ENV=production nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.ts,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "npm run lint:js && npm run lint:prettier",
    "lintfix": "prettier --write --list-different . && npm run lint:js -- --fix"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.13.6",
    "@nuxtjs/composition-api": "^0.33.1",
    "core-js": "^3.25.3",
    "element-ui": "^2.15.10",
    "js-cookie": "^3.0.1",
    "nuxt": "^2.15.8",
    "qs": "^6.11.0",
    "throttle-debounce": "^5.0.0",
    "vue": "^2.7.10",
    "vue-fragment": "^1.6.0",
    "vue-qr": "^4.0.9",
    "vue-server-renderer": "^2.7.10",
    "vue-template-compiler": "^2.7.10",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.19.1",
    "@nuxt/types": "^2.15.8",
    "@nuxt/typescript-build": "^2.1.0",
    "@nuxtjs/eslint-config-typescript": "^11.0.0",
    "@nuxtjs/eslint-module": "^3.1.0",
    "@nuxtjs/proxy": "^2.1.0",
    "cross-env": "^7.0.3",
    "eslint": "^8.24.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-vue": "^9.5.1",
    "nuxt-windicss": "^2.5.2",
    "prettier": "^2.7.1",
    "sass": "^1.55.0",
    "sass-loader": "10"
  }
}
